Vulnonym.org

CVE-2008-2016 - Lentando Yields

Description

PHP remote file inclusion vulnerability in Chilek Content Management System (aka ChiCoMaS) 2.0.4 allows remote attackers to execute arbitrary PHP code via a URL in the lang parameter to the default URI under install/. NOTE: this can also be leveraged to include and execute arbitrary local files via directory traversal sequences.

Reference

http://securityreason.com/securityalert/3837 https://exchange.xforce.ibmcloud.com/vulnerabilities/42144 http://www.securityfocus.com/archive/1/491369/100/0/threaded